@font-face {
  font-family: 'Bree Serif';
  font-style: normal;
  font-weight: 400;
  src:  url('/resources/documents/_fonts/bree-serif.woff') format('woff'),
       url('/resources/documents/_fonts/bree-serif.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src:  url('/resources/documents/_fonts/roboto-condensed-300.woff') format('woff'),
       url('/resources/documents/_fonts/roboto-condensed-300.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src:  url('/resources/documents/_fonts/roboto-condensed-700.woff') format('woff'),
       url('/resources/documents/_fonts/roboto-condensed-700.ttf') format('truetype');
}

.findus{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    height: auto !important;
}

.findus > div{
    float: none !important;
}

body div.container>div.content>div.page_content.home>div.findus>div.map{
    height: 350px;
}

#team-photo__home-page{
    display: block;
    width: 20%;
    height: 155px;
    background-image: url("/resources/images/_site/Team_Club_Eist_Heem.JPG");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: 0;
    right: 2%;
}

#team-photo__equipe-page{
    display: block;
    width: 35%;
    margin: 0 auto;
    margin-bottom: 50px;
}

div#team-member-infos {
    max-width: 700px;
    margin: 0 auto;
}

div#team-member-infos > p {
    height: 250px;
}

#team-member-infos img{
    max-height: 200px;
}
/*autonav Menu*/
#sidemenu li {
    list-style: none;
    padding-top: 20px;
}
#sidemenu a {
    tex-decoration: none;
    color: #a8216b
}
#sidemenu {
    font-weight:bolder;
    font-size:large;
    padding-left:0;
    
}
/*end autonav Menu*/

@media only screen and (max-width: 1400px){
    body div.container>div.content>div.page_content.home>div.findus>div.map{
        height: 230px;
    }

    #team-photo__home-page{
        position: static;
        width: 100%;
        height: 230px;
    }
}

@media only screen and (max-width: 1400px) and (min-width: 1041px){
    #team-photo__equipe-page{
        width: 50%;
    }
}

@media only screen and (max-width: 1040px) and (min-width: 754px){
    #team-photo__equipe-page{
        width: 60%;
    }
}

@media only screen and (max-width: 753px){
    #team-photo__equipe-page{
        width: 100%;
    }
}

@media only screen and (max-width: 753px) and (min-width: 466px){
    #team-member-infos img{
        max-width: 30%;
        max-height: 200px;
        width: unset;
    }
}

@media only screen and (max-width: 465px) and (min-width: 306px){
    .findus{
        flex-direction: column;
    }

    body div.container>div.content>div.page_content.home>div.findus>div.map{
        order: 3;
    }
}
